All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
adcSteps Struct Reference

Wrapper structure for AdcSteps. More...

`#include <src/c_wrapper/pruio.h>`

## Public Attributes

uint32 | Confg
| context for configuration register
uint32 | Delay
| context for delay register

## Detailed Description

Wrapper structure for AdcSteps.

Since
  0.0

Definition at line 70 of file pruio.h.

The documentation for this struct was generated from the following file:

- src/c_wrapper/pruio.h